Subject: [CCAMP] Query on RFC 4206

From: Srivatsan Raghavan <[email-masked]>
Date: Wed, 13 Apr 2011 14:53:14 +0530

Hi authors

Section 6.3 of the RFC states :
"< snip >
Thus, if an LSP of    higher priority than the FA-LSP tunnels through the FA-LSP, the FA-    LSP is itself promoted to the higher priority.
 <snip>
"

A couple of questions:
a) The priority promotion should be done at the head of the LSP, but we also need to ensure that downstream nodes of that FA-LSP take cognizance of this new priority else the FA-LSP is prone to preemption at some downstream node. So is it right to say that - upon the promotion of the priority of the FA-LSP, the FA-LSP should then be re-signaled with the new holding priority [and this resignalling happens through mbb possibly?]

b)      Is there a mechanism to signal that a particular LSP is an H-LSP via RSVP Path messages? [and this fact, in turn, could possibly be used to drive Preemption policies in downstream nodes as well ,particularly for H-LSPs ? ] . There is a mention of H-Flag in Section 3.1.2 of RFC 6107 ? Are there other ways to signal preemption policies [ such as to specify that an LSP should not be preemptable ?]

Thx
Srivatsan

________________________________
"DISCLAIMER: This message is proprietary to Aricent and is intended solely for the use of the individual to whom it is addressed. It may contain privileged or confidential information and should not be circulated or used for any purpose other than for what it is intended. If you have received this message in error, please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly prohibited from using, copying, altering, or disclosing the contents of this message. Aricent accepts no responsibility for loss or damage arising from the use of the information transmitted by this email including damage from virus."